@charset "utf-8";
/* CSS Document */
iframe{ width: 100%; height: 350px }
#n_title01 {
	font-size: 1.5em;
	color: #333;
	font-weight: bold;
	background: #f2f2f2;
	border: 1px solid #ccc;
	padding: 0.5% 1% 0.5% 1%;
	margin-bottom: 2%;
	margin-left: 1%;
	margin-right: 1%;
}
#n_areabg {
	background-color: #fff;
	border: 1px solid #ccc;
	padding-bottom:20px;
	margin-left: 1%;
	margin-right: 1%;
}
#n_areabg2 {
	background-color: #fff;
	border: 1px solid #ccc;
	min-height: 50em;
	margin-left: 1%;
	margin-right: 1%;
}
#n_areabg3 {
	background-color: #fff;
	border: 1px solid #ccc;
	min-height: 50em;
	margin-left: 1%;
	margin-right: 1%;
}
#n_areabg_contact {
	background-color: #fff;
	border: 1px solid #ccc;
	min-height: 155em;
	padding: 2%;
}
.pro_div {
	display: inline-block;
    vertical-align: top;
	width: 90%;
	margin: 3%;
	text-align: center;
	font-size: 1.2em
}
#n_areabg img {
	float: left;
	width: 100%;
	height: 100%;
	border: 2px solid #ccc;
	margin-bottom: 2%;
	box-shadow: 2px 2px 2px #aaa;
}
#n_con_memo {
	float: right;
	color: #FF0004;
	margin-top: 2%;
}
/*表頭調整*/
#header {
	width: 100%;
}
.box2 img {
	width: 100%;
	height: 100%;
}
.pimg {
	text-align: center;
	padding: 0;
}
.box02 .inbox {
	padding: 0%;
}

h2.title.t01 {
	padding-left: 3%;
	padding-right: 3%
}
/*文字間距調整*/
.Txt p {
	margin: 6%;
}
/*產品大標左右間距調整*/
h2.title.t02 {
	font-size: 2em;
	padding-left: 3%;
	padding-right: 3%
}
.w_01 {
	padding: 0%
}
/*產品介紹文字左右間距調整*/
.w_01 p {
	padding-left: 5%;
	padding-right: 5%
}
.cboxli {
	padding-right: 5%
}
/*副選單的前距歸零*/
._prod_detail ul {
	margin: 0;
}
._top ul {
	margin-left: 0px;
}
#backbutton {
	background-color: #555555;
	color: white;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 2%;
	cursor: pointer;
	border: 2px solid #ccc;
	border-radius: 5px;
}
.dlbox ul li.dl_bd span.files {
	text-align: left
}
.i_mail {
	padding: 5px 0 25px 100px;
}
.subnav li a {
	color: #fff;
}

@media only screen and (max-width: 320px) {
#n_title01 {
	margin-left: 3%;
	margin-right: 3%;
}
#n_areabg {
	margin-left: 3%;
	margin-right: 3%;
}
#n_areabg2 {
	margin-left: 3%;
	margin-right: 3%;
}
#n_areabg3 {
	background-color: #fff;
	border: 1px solid #ccc;
	min-height: 30em;
	margin-left: 1%;
	margin-right: 1%;
}
.ov {
	width: 90%;
	height: 25px;
}
input.ov {
	height: 20px;
}
#header {
	width: 320px;
}
.w_02 {
	width: 50%;
}
._top ul {
	margin-left: 0px;
}
.pimg {
	text-align: center;
	padding: 0;
	width: 90%;
}
.contlinks {
	padding: 0
}
/*副選單文字大小調整*/
.contlinks li a {
	font-size: 0.1em;
}
/*副選單間距調整*/
.contlinks {
	position: relative;
	padding: 0% 0% 2% 0%;
}
.w_01 p {
	padding-left: 5%;
	padding-right: 5%
}
.inpage {
	margin: 0%;
}
.formbox table td {
	padding-left: 1.5%;
	padding-right: 0;
	border: 2px solid #fff;
}
#n_areabg { min-height:83em;}
}

@media screen and (min-width:321px) and (max-width:768px) {
#header {
	width: 100%;
	position: relative;
}
#n_areabg { min-height:1700px;}
/*.incont {
	padding-top: 0px
}*/
#n_areabg3 {
	background-color: #fff;
	border: 1px solid #ccc;
	min-height: 30em;
	margin-left: 1%;
	margin-right: 1%;
}
.box02 {
	width: 100%;}
.box02 img {
	max-width: 100%;
}
.rbox img {
	width: 100%;
	height: 100%;
}
/*.inbox {
	width: 100%;
}*/
/*副選單間距調整*/
.contlinks {
	position: relative;
	padding: 0% 1% 2% 1%;
}
.ov {
	width: 80%;
	height: 25px;
	line-height: 20px;
}
._top {top:0px}
}

@media only screen and (min-width: 769px) {
#n_title01 {
	margin-bottom: 0.5%;
}
#n_areabg {
    margin-bottom:10px;
	padding: 2%;
	height : auto;
}
#n_areabg_contact {
	min-height: 500px;
	padding: 2%;
	height : auto;
}
#n_areabg img a {
	opacity: 0.4;
}
.pro_div {
	width: 20%;
	margin: 1.5% 2.2% 1.5% 2.2%;
	font-size: 1.3em
}
.pro_div a:hover img {
	opacity: 0.6;
}
.ov {
	width: 60%;
	height: 25px;
	line-height: 20px;
}
input.ov {
	height: 20px;
}
.ov2 {
	width: 20%;
	height: 22px;
}
.ov3 {
	width: 60%;
	height: auto;
}
#header {
	width: 100%;
}
.contlinks {
	position: relative;
	padding: 1% 0% 1% 16%;
}
.w_01 p {
	padding-left: 5%;
	padding-right: 2%
}
/*產品大標左右間距調整*/
h2.title.t02 {
	font-size: 2em;
	padding-left: 0%;
	padding-right: 3%
}
}
